### Method

# GUPnP Acl is_allowed_finish

#### Declaration [src]

    gboolean
    gupnp_acl_is_allowed_finish (
      GUPnPAcl* self,
      GAsyncResult* res,
      GError** error
    )

#### Description [src]

Get the result of `gupnp_acl_is_allowed_async()`.

Available since: | 0.20.11

#### Parameters

`res` | `GAsyncResult`
| `GAsyncResult` obtained from the callback passed to `gupnp_acl_is_allowed_async()`
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| No description available.